@charset "UTF-8";
@media print {
  * {
    font-size: 1rem;
  }

  td, th {
    border: solid 1px #000000;
  }

  .no_print {
    display: none;
  }
}
html {
  font-size: 16px;
  overflow-y: scroll;
}

nav {
  z-index: 1;
}

h1, h2, h3, h4, h5, h6, p, a, td, th, li, dt, dd, label {
  line-height: 1.8;
  padding: 0;
  margin: 0;
  font-family: "UD デジタル 教科書体 NK-R";
}

dt {
  font-weight: 900;
}

dd {
  margin-bottom: 2rem;
}

th {
  padding: 1rem 0.5rem;
}

td {
  padding: 0.5rem;
}

@media screen and (min-width: 700px) {
  br.sp {
    display: none;
  }
}
@media screen and (max-width: 700px) {
  br.pc {
    display: none;
  }
}

.wrap {
  margin: 0 10vw;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.powerfulText {
  font-size: 1.25rem;
  font-weight: 900;
}

.subLevelText {
  font-size: 0.75rem;
}

.my-margin1 {
  margin: 1rem;
}

.my-margin2 {
  margin: 2rem;
}

.my-margin3 {
  margin: 3rem;
}

.my-margin4 {
  margin: 4rem;
}

.my-margin1-v {
  margin: 1rem 0;
}

.my-margin2-v {
  margin: 2rem 0;
}

.my-margin3-v {
  margin: 3rem 0;
}

.my-margin4-v {
  margin: 4rem 0;
}

ul {
  padding-left: 0;
}

li {
  list-style-type: none;
}
li.with-kome-mark:before {
  content: "※ ";
}

.footer {
  padding: 2rem 0;
  background-color: #394C26;
  color: #fafafa;
}
.footer p {
  font-size: 0.85rem;
}
.footer a {
  color: #fafafa;
}
@media screen and (min-width: 700px) {
  .footer li {
    margin-bottom: 0.5rem;
  }
}
.footer li > a {
  color: #111111;
}

.bigButton {
  font-size: 1.5em;
}

.smallButton {
  font-size: 0.75em;
}

.minorButton {
  background-color: #aaaaaa;
  color: #fafafa;
}
.minorButton:hover {
  background-color: #333;
}

input[type=submit] {
  background-color: #cc6699;
}

.outlineButton {
  color: #111111;
  background-color: #fafafa;
  border-width: 1px;
  border-style: solid;
  border-color: #aaaaaa;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: -1px;
}
.outlineButton:hover {
  background-color: #aaa;
  color: #111;
  border-width: 1px;
  border-style: solid;
  border-color: #aaaaaa;
}

.ctaButton {
  font-size: 1.2rem;
  display: inline-block;
  padding: 17px 40px;
  border-radius: 5px;
  text-decoration: none;
  color: #fafafa;
  background-color: #cc6699;
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.29);
          box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.29);
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.ctaButton:hover {
  font-size: 1.5rem;
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
  -webkit-box-shadow: 5px 5px 1px rgba(0, 0, 0, 0.29);
          box-shadow: 5px 5px 1px rgba(0, 0, 0, 0.29);
}

.ctaButton:active {
  font-size: 1.2rem;
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
  -webkit-box-shadow: 5px 5px 1px rgba(0, 0, 0, 0.29);
          box-shadow: 5px 5px 1px rgba(0, 0, 0, 0.29);
}

.ctaButton-Navbar {
  text-decoration: none;
  color: #fafafa;
  background-color: #cc6699;
}

.ctaButton--no-action {
  font-size: 1.2rem;
  display: inline-block;
  padding: 17px 40px;
  border-radius: 5px;
  text-decoration: none;
  color: #fafafa;
  background-color: #cc6699;
}

.logo {
  width: 50px;
  height: 50px;
}

.function-area {
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
          box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  padding: 2rem;
}

.header-decoration {
  background-image: url(../img/common/header-decoration.png);
  background-position: center center;
  background-repeat: no-repeat;
  height: 174px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 20px;
  text-shadow: 0px 20px 10px #808080;
}
@media (max-width: 768px) {
  .header-decoration {
    background-size: contain;
    padding-bottom: 40px;
  }
}

.lum-lightbox {
  z-index: 999;
}

@media screen and (min-width: 700px) {
  .lum-lightbox-inner img {
    max-width: 90vw;
    max-height: 80vh;
  }
}
@media screen and (max-width: 700px) {
  .lum-lightbox-inner img {
    max-width: 90vw;
    max-height: 80vh;
  }
}

.card header {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}
.card header h3 {
  -webkit-margin-end: 0;
          margin-inline-end: 0;
}

.card-main {
  color: #fafafa;
  background-color: #99cc66;
}

.card-minor {
  color: #fafafa;
  background-color: #aaaaaa;
}

.header {
  background-image: url(../img/index/index-hero_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.header__logo-area {
  background-image: url(../img/index/index-hero__title-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
          box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  margin-bottom: 2rem;
}
.header__background {
  height: 500px;
  background-position-x: center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 700px) {
  .header__background {
    background-image: url(../img/index/heroBG.png);
    background-position: right center;
  }
}
@media screen and (min-width: 700px) {
  .header__background {
    background-image: url(../img/index/heroBG.png);
    background-position: right center;
  }
}
@media (max-width: 992px) {
  .header__textarea {
    padding: 2rem 0;
    text-align: center;
    background: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.18);
    border-radius: 5px;
  }
}
.header__title {
  color: #111111;
}
@media screen and (min-width: 700px) {
  .header__title {
    font-size: 3rem;
    font-weight: 900;
    line-height: 1;
  }
}
@media screen and (max-width: 700px) {
  .header__title {
    font-size: 6vw;
    line-height: 1;
    font-weight: 900;
  }
}
@media screen and (min-width: 700px) {
  .header__text {
    font-size: 1.5rem;
    line-break: nomal;
  }
}
@media screen and (max-width: 700px) {
  .header__text {
    font-size: 1.25rem;
    font-weight: 900;
    line-height: 1.8;
    margin: 1rem;
  }
}

.story {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-top: solid #aaa 1px;
}
@media (max-width: 992px) {
  .story {
    height: 50vh;
  }
}
@media (min-width: 992px) {
  .story {
    height: 90vh;
  }
}

@media screen and (max-width: 700px) {
  .first-step {
    background: -webkit-gradient(linear, left top, right top, from(rgba(254, 255, 236, 0.8)), to(rgba(202, 202, 202, 0.8))), url(../img/index/paint_use.jpg);
    background: -o-linear-gradient(left, rgba(254, 255, 236, 0.8), rgba(202, 202, 202, 0.8)), url(../img/index/paint_use.jpg);
    background: linear-gradient(90deg, rgba(254, 255, 236, 0.8), rgba(202, 202, 202, 0.8)), url(../img/index/paint_use.jpg);
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 500px;
    padding: 64px 0;
    border-top: solid #aaa 1px;
  }
}
@media screen and (min-width: 700px) {
  .first-step {
    background: -webkit-gradient(linear, left top, right top, from(rgba(254, 255, 236, 0.8)), to(rgba(202, 202, 202, 0.8))), url(../img/index/paint_use.jpg);
    background: -o-linear-gradient(left, rgba(254, 255, 236, 0.8), rgba(202, 202, 202, 0.8)), url(../img/index/paint_use.jpg);
    background: linear-gradient(90deg, rgba(254, 255, 236, 0.8), rgba(202, 202, 202, 0.8)), url(../img/index/paint_use.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    height: 500px;
    padding: 64px 0;
    border-top: solid #aaa 1px;
  }
}

@media screen and (max-width: 700px) {
  .second-step {
    background: -o-linear-gradient(315deg, rgba(254, 255, 236, 0.8), rgba(202, 202, 202, 0.8)), url(../img/index/toDigital_191029.jpg);
    background: linear-gradient(135deg, rgba(254, 255, 236, 0.8), rgba(202, 202, 202, 0.8)), url(../img/index/toDigital_191029.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    height: 500px;
    padding: 64px 0;
    border-top: solid #aaa 1px;
  }
}
@media screen and (min-width: 700px) {
  .second-step {
    background: -o-linear-gradient(315deg, rgba(254, 255, 236, 0.8), rgba(202, 202, 202, 0.8)), url(../img/index/toDigital_191029.jpg);
    background: linear-gradient(135deg, rgba(254, 255, 236, 0.8), rgba(202, 202, 202, 0.8)), url(../img/index/toDigital_191029.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    height: 500px;
    padding: 64px 0;
    border-top: solid #aaa 1px;
  }
}

@media screen and (max-width: 700px) {
  .third-step {
    background: -webkit-gradient(linear, left top, right top, from(rgba(254, 255, 236, 0.8)), to(rgba(202, 202, 202, 0.8))), url(../img/index/toPaper_191029.jpg);
    background: -o-linear-gradient(left, rgba(254, 255, 236, 0.8), rgba(202, 202, 202, 0.8)), url(../img/index/toPaper_191029.jpg);
    background: linear-gradient(90deg, rgba(254, 255, 236, 0.8), rgba(202, 202, 202, 0.8)), url(../img/index/toPaper_191029.jpg);
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 500px;
    padding: 64px 0;
    border-top: solid #aaa 1px;
    border-bottom: solid #aaa 1px;
  }
}
@media screen and (min-width: 700px) {
  .third-step {
    background: -webkit-gradient(linear, left top, right top, from(rgba(254, 255, 236, 0.8)), to(rgba(202, 202, 202, 0.8))), url(../img/index/toPaper_191029.jpg);
    background: -o-linear-gradient(left, rgba(254, 255, 236, 0.8), rgba(202, 202, 202, 0.8)), url(../img/index/toPaper_191029.jpg);
    background: linear-gradient(90deg, rgba(254, 255, 236, 0.8), rgba(202, 202, 202, 0.8)), url(../img/index/toPaper_191029.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 500px;
    padding: 64px 0;
    border-top: solid #aaa 1px;
    border-bottom: solid #aaa 1px;
  }
}

.infomation {
  padding: 2rem 0;
  background-color: #d6eac1;
}

.try {
  padding: 4rem 0;
}
.try img {
  background-color: rgba(255, 255, 255, 0.7);
}